New ROM on X8 - Floyo 0.30 or 1.0


  1. M.Hansen

    M.Hansen New Member

    Hey.

    I wanted to know what the main difference are between Floyo 0.30 and Floyo 1.0 and which is best for Xperia X8?

    This is what I think I know.
    - Floyo v0.30 = Froyo 2.2.9
    - Floyo v1.0 = Froyo 2.2.5

    - So that would Floyo v0.30 a more recent version of the Android system then Floyo v1.0, although the version number is lower???

    I hope someone is able to clarify this for me.


    Thanks in advance

    Mads

    Advertisement
    :
  2. gabeyong

    gabeyong Well-Known Member

    Hi,

    Just to clarify the Android versions
    Android Eclair 2.1
    Android Froyo 2.2 (Frozen Yogurt)
    Android Gingerbread 2.3
    Android Honeycomb 3.0 (Tablets only)
    Android Ice Cream Sandwich 4.0 (coming Oct 2011)

    As far as the completeness of of custom ROMs for the Xperia X8
    The ROMs by a developer called Doixanh is the most complete.

    [ROM] FroyoBread v023b --> this ROM is based on Android Froyo 2.2
    OR
    [ROM] GingerDX v009 --> this ROM is based on Android Gingerbread 2.3

    So how to choose...

    If you have used Android Froyo 2.2 before and you are happy with the platform then choose Android Froyo

    OR

    If you have no experience with either Android Froyo 2.2 or Android Gingerbread 2.3... I suggest you use Android Gingerbread 2.3

    If you are not sure which to use check out the User Guide for both Android Platforms so you can make an informed choice.

    cheers :)
    gabe

    Reference:
    Android Froyo 2.2 User Guide
    Android Gingerbread 2.3 User Guide
  3. M.Hansen

    M.Hansen New Member

    Hey gabeyong

    Thanks for your reply.

    I been using 2.1, so don't know much about either Froyo or Gingerbread. Guess I should have a look at Gingerbread then..
    I've heard that the Xperia X8 isn't fast enough to run Gingerbread. - You know anything about this?

    I I've looked through your guide - Good one by the way :)
    If I wanted to run Froyo (2.2) which ROM should I use?
    In the guide you mention, floyo 0.3. and floyo or 1.0?

    /Mads
  4. gabeyong

    gabeyong Well-Known Member

    If you are running Eclair 2.1 you should really be looking at Gingerbread 2.3.
    Just follow the GingerDX v009 it is fast and the best out there.

    cheers :)
    gabe
Loading...

Share This Page